Buffer overflow in micq client 0.4.6 ... CVE-2001-0233 CNNVD-200103-085

10.0 AV AC AU C I A
发布: 2001-03-26
修订: 2018-12-19

Micq client 0.4.6及其之前的版本存在缓冲区溢出漏洞。远程攻击者可以借助超长Description字段导致服务拒绝,并且可能可以执行任意命令。

0%
当前有1条漏洞利用/PoC
当前有6条受影响产品信息